<?xml version='1.0'?>

<reference anchor='RFC3056'>

<front>
<title>Connection of IPv6 Domains via IPv4 Clouds</title>
<author initials='B.' surname='Carpenter' fullname='B. Carpenter'>
<organization /></author>
<author initials='K.' surname='Moore' fullname='K. Moore'>
<organization /></author>
<date month='February' year='2001' /></front>

<seriesInfo name='RFC' value='3056' />
<format type='TXT' octets='54902' target='ftp://ftp.isi.edu/in-notes/rfc3056.txt' />
</reference>
